static const int DefaultHitTypes[COLLISION_TYPE_COUNT] = {
	/* 00 */ COLLISION_WALKABLE,
	/* 01 */ COLLISION_WALKABLE,
	/* 02 */ COLLISION_WALKABLE,
	/* 03 */ COLLISION_WALKABLE,
	/* 04 */ COLLISION_WALKABLE,
	/* 05 */ COLLISION_WALKABLE,
	/* 06 */ COLLISION_WALKABLE,
	/* 07 */ COLLISION_WALKABLE,
	/* 08 */ COLLISION_WALKABLE,
	/* 09 */ COLLISION_WALKABLE,
	/* 0A */ COLLISION_WALKABLE,
	/* 0B */ COLLISION_WALKABLE,
	/* 0C */ COLLISION_WALKABLE,
	/* 0D */ COLLISION_WALKABLE,
	/* 0E */ COLLISION_WALKABLE,
	/* 0F */ COLLISION_WALKABLE,
	/* 10 */ COLLISION_WALKABLE,
	/* 11 */ COLLISION_WALKABLE,
	/* 12 */ COLLISION_WALKABLE,
	/* 13 */ COLLISION_HITTABLE,
	/* 14 */ COLLISION_WALKABLE,
	/* 15 */ COLLISION_WALKABLE,
	/* 16 */ COLLISION_WALKABLE,
	/* 17 */ COLLISION_WALKABLE,
	/* 18 */ COLLISION_WALKABLE,
	/* 19 */ COLLISION_WALKABLE,
	/* 1A */ COLLISION_WALKABLE,
	/* 1B */ COLLISION_WALKABLE,
	/* 1C */ COLLISION_WALKABLE,
	/* 1D */ COLLISION_WALKABLE,
	/* 1E */ COLLISION_WALKABLE,
	/* 1F */ COLLISION_WALKABLE,
	/* 20 */ COLLISION_WALKABLE,
	/* 21 */ COLLISION_WALKABLE,
	/* 22 */ COLLISION_WALKABLE,
	/* 23 */ COLLISION_WALKABLE,
	/* 24 */ COLLISION_WALKABLE,
	/* 25 */ COLLISION_WALKABLE,
	/* 26 */ COLLISION_WALKABLE,
	/* 27 */ COLLISION_WALKABLE,
	/* 28 */ COLLISION_WALKABLE,
	/* 29 */ COLLISION_WALKABLE,
	/* 2A */ COLLISION_WALKABLE,
	/* 2B */ COLLISION_WALKABLE,
	/* 2C */ COLLISION_WALKABLE,
	/* 2D */ COLLISION_WALKABLE,
	/* 2E */ COLLISION_WALKABLE,
	/* 2F */ COLLISION_WALKABLE,
	/* 30 */ COLLISION_WALKABLE,
	/* 31 */ COLLISION_WALKABLE,
	/* 32 */ COLLISION_WALKABLE,
	/* 33 */ COLLISION_WALKABLE,
	/* 34 */ COLLISION_WALKABLE,
	/* 35 */ COLLISION_WALKABLE,
	/* 36 */ COLLISION_WALKABLE,
	/* 37 */ COLLISION_WALKABLE,
	/* 38 */ COLLISION_HITTABLE,
	/* 39 */ COLLISION_HITTABLE,
	/* 3A */ COLLISION_HITTABLE,
	/* 3B */ COLLISION_HITTABLE,
	/* 3C */ COLLISION_WALKABLE,
	/* 3D */ COLLISION_WALKABLE,
	/* 3E */ COLLISION_WALKABLE,
	/* 3F */ COLLISION_WALKABLE,
	/* 40 */ COLLISION_WALKABLE,
	/* 41 */ COLLISION_WALKABLE,
	/* 42 */ COLLISION_WALKABLE,
	/* 43 */ COLLISION_WALKABLE,
	/* 44 */ COLLISION_WALKABLE,
	/* 45 */ COLLISION_WALKABLE,
	/* 46 */ COLLISION_WALKABLE,
	/* 47 */ COLLISION_WALKABLE,
	/* 48 */ COLLISION_WALKABLE,
	/* 49 */ COLLISION_WALKABLE,
	/* 4A */ COLLISION_WALKABLE,
	/* 4B */ COLLISION_HITTABLE,
	/* 4C */ COLLISION_HITTABLE,
	/* 4D */ COLLISION_WALKABLE,
	/* 4E */ COLLISION_WALKABLE,
	/* 4F */ COLLISION_WALKABLE,
	/* 50 */ COLLISION_WALKABLE,
	/* 51 */ COLLISION_WALKABLE,
	/* 52 */ COLLISION_WALKABLE,
	/* 53 */ COLLISION_WALKABLE,
	/* 54 */ COLLISION_WALKABLE,
	/* 55 */ COLLISION_WALKABLE,
	/* 56 */ COLLISION_WALKABLE,
	/* 57 */ COLLISION_WALKABLE,
	/* 58 */ COLLISION_WALKABLE,
	/* 59 */ COLLISION_WALKABLE,
	/* 5A */ COLLISION_HITTABLE,
	/* 5B */ COLLISION_HITTABLE,
	/* 5C */ COLLISION_HITTABLE,
	/* 5D */ COLLISION_HITTABLE,
	/* 5E */ COLLISION_WALKABLE,
	/* 5F */ COLLISION_WALKABLE,
	/* 60 */ COLLISION_WALKABLE,
	/* 61 */ COLLISION_WALKABLE,
	/* 62 */ COLLISION_WALKABLE,
	/* 63 */ COLLISION_WALKABLE,
	/* 64 */ COLLISION_WALKABLE,
	/* 65 */ COLLISION_WALKABLE,
	/* 66 */ COLLISION_WALKABLE,
	/* 67 */ COLLISION_WALKABLE,
	/* 68 */ COLLISION_WALKABLE,
	/* 69 */ COLLISION_HITTABLE,
	/* 6A */ COLLISION_WALKABLE,
	/* 6B */ COLLISION_WALKABLE,
	/* 6C */ COLLISION_WALKABLE,
	/* 6D */ COLLISION_WALKABLE,
	/* 6E */ COLLISION_WALKABLE,
	/* 6F */ COLLISION_WALKABLE,
	/* 70 */ COLLISION_WALKABLE,
	/* 71 */ COLLISION_WALKABLE,
	/* 72 */ COLLISION_WALKABLE,
	/* 73 */ COLLISION_WALKABLE,
	/* 74 */ COLLISION_WALKABLE,
	/* 75 */ COLLISION_WALKABLE,
	/* 76 */ COLLISION_WALKABLE,
	/* 77 */ COLLISION_WALKABLE,
	/* 78 */ COLLISION_WALKABLE,
	/* 79 */ COLLISION_WALKABLE,
	/* 7A */ COLLISION_WALKABLE,
	/* 7B */ COLLISION_WALKABLE,
	/* 7C */ COLLISION_WALKABLE,
	/* 7D */ COLLISION_WALKABLE,
	/* 7E */ COLLISION_WALKABLE,
	/* 7F */ COLLISION_WALKABLE,
	/* 80 */ COLLISION_HITTABLE,
	/* 81 */ COLLISION_WALKABLE,
	/* 82 */ COLLISION_WALKABLE,
	/* 83 */ COLLISION_HITTABLE,
	/* 84 */ COLLISION_WALKABLE,
	/* 85 */ COLLISION_HITTABLE,
	/* 86 */ COLLISION_HITTABLE,
	/* 87 */ COLLISION_WALKABLE,
	/* 88 */ COLLISION_HITTABLE,
	/* 89 */ COLLISION_WALKABLE,
	/* 8A */ COLLISION_WALKABLE,
	/* 8B */ COLLISION_WALKABLE,
	/* 8C */ COLLISION_WALKABLE,
	/* 8D */ COLLISION_WALKABLE,
	/* 8E */ COLLISION_HITTABLE,
	/* 8F */ COLLISION_HITTABLE,
	/* 90 */ COLLISION_WALKABLE,
	/* 91 */ COLLISION_WALKABLE,
	/* 92 */ COLLISION_WALKABLE,
	/* 93 */ COLLISION_WALKABLE,
	/* 94 */ COLLISION_WALKABLE,
	/* 95 */ COLLISION_WALKABLE,
	/* 96 */ COLLISION_WALKABLE,
	/* 97 */ COLLISION_WALKABLE,
	/* 98 */ COLLISION_WALKABLE,
	/* 99 */ COLLISION_WALKABLE,
	/* 9A */ COLLISION_WALKABLE,
	/* 9B */ COLLISION_WALKABLE,
	/* 9C */ COLLISION_WALKABLE,
	/* 9D */ COLLISION_WALKABLE,
	/* 9E */ COLLISION_WALKABLE,
	/* 9F */ COLLISION_WALKABLE,
	/* A0 */ COLLISION_HITTABLE,
	/* A1 */ COLLISION_WALKABLE,
	/* A2 */ COLLISION_WALKABLE,
	/* A3 */ COLLISION_WALKABLE,
	/* A4 */ COLLISION_WALKABLE,
	/* A5 */ COLLISION_WALKABLE,
	/* A6 */ COLLISION_WALKABLE,
	/* A7 */ COLLISION_WALKABLE,
	/* A8 */ COLLISION_WALKABLE,
	/* A9 */ COLLISION_WALKABLE,
	/* AA */ COLLISION_WALKABLE,
	/* AB */ COLLISION_WALKABLE,
	/* AC */ COLLISION_WALKABLE,
	/* AD */ COLLISION_WALKABLE,
	/* AE */ COLLISION_WALKABLE,
	/* AF */ COLLISION_WALKABLE,
	/* B0 */ COLLISION_WALKABLE,
	/* B1 */ COLLISION_WALKABLE,
	/* B2 */ COLLISION_WALKABLE,
	/* B3 */ COLLISION_WALKABLE,
	/* B4 */ COLLISION_WALKABLE,
	/* B5 */ COLLISION_WALKABLE,
	/* B6 */ COLLISION_WALKABLE,
	/* B7 */ COLLISION_WALKABLE,
	/* B8 */ COLLISION_WALKABLE,
	/* B9 */ COLLISION_WALKABLE,
	/* BA */ COLLISION_WALKABLE,
	/* BB */ COLLISION_WALKABLE,
	/* BC */ COLLISION_WALKABLE,
	/* BD */ COLLISION_WALKABLE,
	/* BE */ COLLISION_WALKABLE,
	/* BF */ COLLISION_WALKABLE,
	/* C0 */ COLLISION_WALKABLE,
	/* C1 */ COLLISION_WALKABLE,
	/* C2 */ COLLISION_WALKABLE,
	/* C3 */ COLLISION_WALKABLE,
	/* C4 */ COLLISION_WALKABLE,
	/* C5 */ COLLISION_WALKABLE,
	/* C6 */ COLLISION_WALKABLE,
	/* C7 */ COLLISION_WALKABLE,
	/* C8 */ COLLISION_WALKABLE,
	/* C9 */ COLLISION_WALKABLE,
	/* CA */ COLLISION_WALKABLE,
	/* CB */ COLLISION_WALKABLE,
	/* CC */ COLLISION_WALKABLE,
	/* CD */ COLLISION_WALKABLE,
	/* CE */ COLLISION_WALKABLE,
	/* CF */ COLLISION_WALKABLE,
	/* D0 */ COLLISION_WALKABLE,
	/* D1 */ COLLISION_WALKABLE,
	/* D2 */ COLLISION_WALKABLE,
	/* D3 */ COLLISION_WALKABLE,
	/* D4 */ COLLISION_WALKABLE,
	/* D5 */ COLLISION_WALKABLE,
	/* D6 */ COLLISION_WALKABLE,
	/* D7 */ COLLISION_HITTABLE,
	/* D8 */ COLLISION_HITTABLE,
	/* D9 */ COLLISION_WALKABLE,
	/* DA */ COLLISION_WALKABLE,
	/* DB */ COLLISION_HITTABLE,
	/* DC */ COLLISION_WALKABLE,
	/* DD */ COLLISION_WALKABLE,
	/* DE */ COLLISION_WALKABLE,
	/* DF */ COLLISION_WALKABLE,
	/* E0 */ COLLISION_HITTABLE,
	/* E1 */ COLLISION_HITTABLE,
	/* E2 */ COLLISION_HITTABLE,
	/* E3 */ COLLISION_WALKABLE,
	/* E4 */ COLLISION_HITTABLE,
	/* E5 */ COLLISION_HITTABLE,
	/* E6 */ COLLISION_WALKABLE,
	/* E7 */ COLLISION_WALKABLE,
	/* E8 */ COLLISION_WALKABLE,
	/* E9 */ COLLISION_WALKABLE,
	/* EA */ COLLISION_WALKABLE,
	/* EB */ COLLISION_WALKABLE,
	/* EC */ COLLISION_WALKABLE,
	/* ED */ COLLISION_WALKABLE,
	/* EE */ COLLISION_WALKABLE,
	/* EF */ COLLISION_WALKABLE,
	/* F0 */ COLLISION_WALKABLE,
	/* F1 */ COLLISION_WALKABLE,
	/* F2 */ COLLISION_WALKABLE,
	/* F3 */ COLLISION_WALKABLE,
	/* F4 */ COLLISION_WALKABLE,
	/* F5 */ COLLISION_WALKABLE,
	/* F6 */ COLLISION_WALKABLE,
	/* F7 */ COLLISION_WALKABLE,
	/* F8 */ COLLISION_WALKABLE,
	/* F9 */ COLLISION_WALKABLE,
	/* FA */ COLLISION_WALKABLE,
	/* FB */ COLLISION_WALKABLE,
	/* FC */ COLLISION_WALKABLE,
	/* FD */ COLLISION_WALKABLE,
	/* FE */ COLLISION_WALKABLE,
	/* FF */ COLLISION_WALKABLE,
};
